@charset "utf-8";

/*--------------------------------------
基本設定
---------------------------------------*/

body {
  font-family: sans-serif, "Noto Sans JP", "ヒラギノ角ゴ ProN W6",
    "Hiragino Kaku Gothic StdN", "メイリオ", "Meiryo", "ヒラギノ角ゴシック",
    "Hiragino Sans";
  width: 100%;
  font-size: 10px;
  margin: 0 auto;
  text-align: center;
  color: #454545;
  max-width: 520px;
}

.container {
  padding: 30px 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.head-sub-text {
  margin-bottom: 10px;
}
.head-sub-text img {
  width: auto;
}
.head-text {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.04em;
}
.head-text span {
  font-size: 22px;
  color: #ff3238;
}
img {
  width: 100%;
}

.annotation {
  color: #888;
  text-align: left;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.6;
}
.arrow-text img {
  width: 70px;
}

/* KeyVisual */
.fv_mv {
  position: relative;
  width: 100%;
  height: 138vw;
}
@media screen and (min-width: 769px) {
  .fv_mv {
    height: 700px;
  }
}

/* FV */
.fv-area {
  padding: 40px 20px 20px;
  border-radius: 32px;
  position: relative;
  top: -35px;
  background-color: white;
  margin-bottom: -35px;
}

.fv_badge img {
  width: 38%;
  transform: -10deg;
  position: absolute;
  top: -130px;
  left: 8px;
}
.fv_head {
  margin-bottom: 24px;
}

/* Point */
.point {
  background-color: #fef2f2;
}
.point .container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.point_lead {
  padding: 0 10px;
}
.point_lead p {
  padding: 0 5px;
  font-size: 13px;
  margin-top: 10px;
  line-height: 150%;
  letter-spacing: 0.04em;
}
.point_btn {
  padding: 0 7px;
}
/* appeal */
.appeal {
  background-color: #fef2f2;
}
.appeal .container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.appeal_head {
  width: 280px;
  margin: auto;
}

/* Episode */
.episode .head-title {
  padding: 0 10px;
}
.episode_caption {
  font-size: 14px;
  line-height: 140%;
}
.episode_caption span {
  font-weight: 700;
}
.episode_contents-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.episode_item {
  width: calc(50% - 8px);
}
.episode_item img {
  width: 100%;
}
.episode .annotation {
  margin-top: 10px;
  padding-left: 12px;
}

/* CTA */
.cta {
  padding: 14px 20px 24px;
}
.cta .cv-btn_raiten {
  margin-bottom: 20px;
  display: block;
}

/* Episode Contents */
.episode_tab {
  font-size: 12px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.episode_tab::after {
  content: "";
  border-bottom: 2px solid #fc6d71;
  width: 100%;
  position: absolute;
  bottom: 0;
}
.episode_tab-item {
  width: 25%;
  background-color: #fef2f2;
  color: rgba(252, 109, 113, 0.5);
  padding: 12px 0;
  border-radius: 10px 10px 0 0;
  box-shadow: 0px 2px 2px #fc6d71;
}
.episode_tab-item span {
  font-size: 10px;
}
.episode_tab-item.active {
  background-color: #fc6d71;
  color: #fff;
}
.episode_item-wrapper {
  padding: 20px;
  background-color: #fef2f2;
}

.episode_head-text {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
  margin-bottom: 24px;
}

.episode_prof {
  display: flex;
  align-items: center;
}

.episode_title-text {
  margin-bottom: 4px;
  line-height: 150%;
}
.episode_title-text img {
  width: 50px;
  margin-bottom: 4px;
}

.title-age {
  font-size: 13px;
  font-weight: 400;
  line-height: 140%;
}

.episode_couple-img {
  margin-right: 16px;
  width: 37%;
}
.episode_couple-img img {
  width: 100%;
}
.episode_title {
  flex-grow: 1;
  text-align: left;
  font-size: 13px;
}
.episode_title span {
  flex: 2;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
}

.episode_dialogue {
  padding: 20px;
  background: #fff;
  border-radius: 8px;
}

.nacodo {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

.nacodo_icon {
  margin-right: 16px;
  max-width: 49px;
}

.nacodo_text {
  width: 230px;
  text-align: left;
  color: #fc6d71;
  font-size: 14px;
  font-weight: 700;
  line-height: 160%;
}

.interviewee {
  display: flex;
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

.interviewee-last {
  display: flex;
  padding-bottom: 16px;
}

.interviewee_text {
  margin-right: 16px;
  width: 230px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
  flex-grow: 1;
}

.interviewee_icon {
  max-width: 49px;
}
.interviewee_icon img {
  width: 100%;
}

.interviewee p span,
.interviewee-last p span {
  color: #fc6d71;
  font-size: 14px;
  font-weight: 700;
  line-height: 160%;
}

/* まとめ */
.episode_summary {
  padding: 20px;
  background-color: #ffcece;
  margin-bottom: 20px;
}

.nacodo_comment {
  margin-bottom: 16px;
}
.summary_text {
  font-size: 20px;
  font-weight: 700;
  line-height: 160%;
  margin-bottom: 16px;
}

.summary_graph {
  margin-bottom: 16px;
}

.summary_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.summary_box img {
  width: 40px;
}

.summary_item {
  width: 45%;
  padding: 12px;
  border-radius: 4px;
  background: #fff;
  margin: 4px;
  height: 110px;
  text-align: center;
}
.summary_item p {
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
}

.summary_item-icon {
  margin-bottom: 8px;
  width: 139px;
}

.summary_annotation {
  font-size: 10px;
  text-align: center;
}

/* point-content */
.point-content {
  margin-bottom: 20px;
}
.point-content .container {
  padding: 0;
  background-color: #fef2f2;
}
.point_head {
  padding: 0 20px;
  margin-bottom: 20px;
}
.point-content_item {
  background: linear-gradient(to bottom, #fef2f2 40%, #fff 100%);
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.point-content_inner {
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.point-content_lead {
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.04em;
}
.point-content_lead span {
  font-size: 16px;
  font-weight: bold;
  color: #f5464b;
}
.point-content_img img {
  width: 115px;
}
.point-content_text {
  font-size: 14px;
  line-height: 160%;
  letter-spacing: 0.07em;
  font-weight: bold;
  color: #454545;
}
#point1 .point-content_text span {
  font-size: 16px;
}
.point-content_text .red {
  color: #f5464b;
}
.point-content_text .blue {
  color: #2f98e1;
}
.point-content_text .big {
  font-size: 20px;
}
.point-content_text small {
  font-size: 12px;
}
#point1 .point-content_head img {
  max-width: 317px;
}
#point2 .point-content_head img {
  max-width: 312px;
}
#point3 .point-content_inner > img {
  max-width: 300px;
  margin: auto;
}

/* Step */
.step .container {
  gap: 24px;
}
.step_head p {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}
.step_item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 4px;
  background-color: #fef2f2;
  padding: 30px 20px;
  position: relative;
}
.step_item-title {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}
.step_item-title img {
  width: 66px;
}
.step_item-title p {
  font-size: 20px;
  font-weight: bold;
  line-height: 160%;
  color: #f5464b;
}
.step_item-description {
  font-size: 14px;
  line-height: 160%;
  text-align: left;
  padding: 0 3px;
}
.step_item-description span {
  font-weight: 700;
}
.step_item-subtitle {
  font-size: 20px;
  font-weight: bold;
  line-height: 160%;
}
.step_btn p {
  font-size: 13px;
  line-height: 140%;
  margin-bottom: 16px;
}
.step_content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 16px;
}
.step_content .step_item-description {
  text-align: center;
}
.step_balloon img {
  width: 223px;
}
.step_definition-description {
  font-size: 14px;
  font-weight: 500;
  line-height: 160%;
}
.step_definition-description span {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #ffcece;
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
.step_foot .step_head p {
  font-size: 16px;
  letter-spacing: 0.06em;
}
.step_foot .step_item {
  padding: 15px;
  margin-top: 10px;
}

/* Plan */
.plan_head p {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}
.plan .annotation {
  margin-top: 10px;
}

/* form */
.form-wrapper {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding-top: 35px;
}

.form__tab {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 1rem;
  font-family: YuGothic, "Yu Gothic", sans-serif;
  background-color: #eaeaea;
  width: 80%;
  margin: 0 auto 30px;
}

.form__tab-raiten.active {
  background-image: radial-gradient(#f97d81 0% 10%, #f5464b 60% 100%);
  color: #fff;
  font-weight: bold;
}

.form__tab-item {
  color: #666;
  width: 100%;
  box-shadow: 0 7px 34px rgb(50 50 93 / 10%), 0 3px 6px rgb(0 0 0 / 8%);
  padding: 20px 0;
}

.form__tab-item:hover {
  opacity: 1;
}

@media screen and (max-width: 520px) {
  .form__tab {
    font-size: 14px;
    width: 90%;
  }
  .form__tab-item {
    padding: 15px 0;
  }
}

/* footer */
.footer {
  width: 100%;
  max-width: 700px;
  margin: 30px auto 40px;
}

.footer p {
  margin: 0 auto;
  text-align: center;
}

.footer_txt p {
  font-size: 14px;
  margin: 3% auto;
}

.footer_txt .copy {
  font-size: 10px;
}

.logo {
  max-width: 250px;
  margin: 0 auto;
}
.logo img {
  width: 100%;
}

@media screen and (max-width: 750px) {
  .logo {
    max-width: 200px;
    margin: 0 auto;
  }
}

/* follow-btn */
#follow-btn {
  margin: 0 auto;
  transition: 0.3s;
  opacity: 1;
}
#follow-btn.hide {
  opacity: 0;
}
#follow-btn.hide .follow-btn {
  display: none;
}
.follow-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  align-items: flex-end;
  position: fixed;
  z-index: 99;
  max-width: 520px;
  bottom: 0;
  padding: 0 5px 12px;
  left: 50%;
  transform: translateX(-50%);
}
.follow-btn img {
  width: 65%;
}
